

/*#wpmem_register_form fieldset label, #wpmem_register_form fieldset label + div{
	display: none;
}*/
#wpmem_register_form fieldset label[for='register_select_job_categories'],
#wpmem_register_form fieldset label[for='register_select_job_categories'] + div,
#wpmem_register_form fieldset label[for='register_select_job_regions'],
#wpmem_register_form fieldset label[for='register_select_job_regions'] + div{
	display: none;
}
#wpmem_register_form fieldset .req-text{
	display: none;
}

body.page-user-page #wpmem_profile_form fieldset label[for='korisnik'],
body.page-user-page #wpmem_profile_form fieldset label[for='korisnik'] + div,
body.page-user-page #wpmem_profile_form fieldset label[for='register_select_job_categories'],
body.page-user-page #wpmem_profile_form fieldset label[for='register_select_job_categories'] + div,
body.page-user-page #wpmem_profile_form fieldset label[for='register_select_job_regions'],
body.page-user-page #wpmem_profile_form fieldset label[for='register_select_job_regions'] + div{
	display: none;
}
body.page-user-page #wpmem_profile_form fieldset .req-text{
	display: none;
}
body.page-user-page .wpmem_msg{
	/*display: none;*/
}
#wpmem_msg, .wpmem_msg{
	padding: 20px 20px 20px 20px;
}
body.page-user-page #wpmem_reg fieldset{
	margin: 0 0 30px 0;
}

body.page-yeni-is #wpmem_register_form fieldset label[for='korisnik'],
body.page-yeni-is #wpmem_register_form fieldset label[for='korisnik'] + div,
body.page-yeni-is #wpmem_register_form fieldset label[for='register_select_job_categories'],
body.page-yeni-is #wpmem_register_form fieldset label[for='register_select_job_categories'] + div,
body.page-yeni-is #wpmem_register_form fieldset label[for='register_select_job_regions'],
body.page-yeni-is #wpmem_register_form fieldset label[for='register_select_job_regions'] + div{
	display: none;
}

body.page-yeni-is-login #wpmem_register_form fieldset label[for='korisnik'],
body.page-yeni-is-login #wpmem_register_form fieldset label[for='korisnik'] + div,
body.page-yeni-is-login #wpmem_register_form fieldset label[for='register_select_job_categories'],
body.page-yeni-is-login #wpmem_register_form fieldset label[for='register_select_job_categories'] + div,
body.page-yeni-is-login #wpmem_register_form fieldset label[for='register_select_job_regions'],
body.page-yeni-is-login #wpmem_register_form fieldset label[for='register_select_job_regions'] + div{
	display: none;
}

body.page-sirketler-zanaatkarlar-icin #wpmem_register_form fieldset label[for='korisnik'],
body.page-sirketler-zanaatkarlar-icin #wpmem_register_form fieldset label[for='korisnik'] + div,
body.page-sirketler-zanaatkarlar-icin #wpmem_register_form fieldset label[for='register_select_job_categories'],
body.page-sirketler-zanaatkarlar-icin #wpmem_register_form fieldset label[for='register_select_job_categories'] + div,
body.page-sirketler-zanaatkarlar-icin #wpmem_register_form fieldset label[for='register_select_job_regions'],
body.page-sirketler-zanaatkarlar-icin #wpmem_register_form fieldset label[for='register_select_job_regions'] + div{
	display: none;
}

#wpbdp-submit-listing form .wpbdp-msg.tip, #wpbdp-submit-listing form .wpbdp-msg.notice, #wpbdp-submit-listing form .wpbdp-plan-selection-wrapper{
	display: none;
}
#wpbdp-submit-listing form .wpbdp-submit-listing-section-plan_selection{
	display: none;
}

/*
[userlist role="author" meta_key="_wpmem_products" meta_value="auftragnehmer" meta_compare="LIKE" query_id="category_and_region" number="10" orderby="registered" order="DESC"]
*/
.user-list-wrap .author-block{
	margin-top: 30px;
	border: 1px solid #ddd;
    border-radius: 5px;
    padding: 10px;
	display: flex;
    flex-wrap: wrap;
}
.user-list-wrap .author-block .description{
	color: #486880;
}
.user-list-wrap .list_users_left{
	width: 33%;
    display: flex !important;
	justify-content: center !important;
    flex: 0 0 33%;
}
.user-list-wrap .list_users_right{
	width: 66%;
	flex: 0 0 66%;
}
.user-list-wrap .list_users_left a.firma_logo{
	align-self: center !important;
	padding: 20px;
}
.user-list-wrap .list_users_top{
	width: 100%;
	/*background: #770606;*/
	background: #292f4e;
	padding: 5px 10px;
	text-align: center;
	margin-bottom: 10px;
}
.user-list-wrap .list_users_top a{
	color: #FFF;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}
.user-list-wrap .list_users_top a:hover{
	/*color: #eee;*/
}
.user-list-wrap .list_users_top h2{
	margin: 0;
}
.user-list-wrap .list_users_top h2 span{
	color: #ccc;
    font-size: 0.7em;
    margin-left: 10px;
	white-space: nowrap;
}
.user-list-wrap .list_users_top .stars{
	margin: 0;
	font-size: 16px;
	color: #f7cd4e;
}
.user-list-wrap .list_users_top .stars .stars_bewertung{
	font-size: 16px;
	color: #fff;
}
.user-list-wrap .list_users_top .stars .stars_bewertung b{
	font-size: 22px;
    margin-left: 3px;
}
.navs-content .nav-content .basic-info .stars,
.navs-content .nav-content .side-section .stars{
	margin: 0;
	font-size: 16px;
	color: #ecb751;
}
.navs-content .nav-content .basic-info .stars .stars_bewertung,
.navs-content .nav-content .side-section .stars .stars_bewertung{
	font-size: 16px;
	color: #000;
}
.navs-content .nav-content .basic-info .stars .stars_bewertung b,
.navs-content .nav-content .side-section .stars .stars_bewertung b{
	font-size: 18px;
    margin-left: 3px;
}
.user-list-wrap .list_users_bottom{
	width: 100%;
	background: #eee;
	padding: 5px 10px;
}

.navs-content .nav-content .gallery-columns-1 .gallery-item {
    width: 100%;
}

body.custom-background.remove-bg {
    background-image: none !important;
}

.navs-content .nav-content .feed-items .single.first_post{
	display: none !important;
}
.navs-content .nav-content .contact-list {
    color: #333;
}
.navs-content .nav-content .item span,
.user-feed .side-section .section-content.intro .item span {
    color: #333;
	font-size: 14px;
}
.navs-content .nav-content .item span:first-child,
.navs-content .nav-content .item span:nth-child(2),
.user-feed .side-section .section-content.intro .item span:first-child,
.user-feed .side-section .section-content.intro .item span:nth-child(2){
	 color: #777;
}
.navs-content .nav-content h5,
.navs-content .nav-content .section-title{
	background: #292f4e;
    color: #FFF;
    padding: 5px 10px;
}
.navs-content .nav-content .section-title{
	margin: 5px 0 10px 0;
}
.user-feed .side-section .section-content.intro{
	margin-bottom: 20px;
}
.navs-content .nav-content .item,
.user-feed .side-section .section-content.intro .item {
    font-size: 13px;
    margin: 5px 0px;
    display: block;
}
.user-profile .navs-content .nav-content .basic-info .up-container .item span:first-child,
.user-profile .navs-content .nav-content .section-content.intro .item span:first-child{
    min-width: 100px;
    display: inline-block;
}
@media only screen and (max-width: 600px){
	.user-profile .navs-content .nav-content .other-info .up-container {
		padding: 0 10px;
	}
}

#commentform,
#respond.comment-respond,
#commentform .logged-in-as,
#comments .comments-title{
	display: none;
}
.navs-content .nav-content .comment .comment-body {
    margin: 0 0 20px 0px;
}

.user-list-wrap .dashicons,
.user-list-wrap .dashicons-before:before{
	margin-top: 8px;
}

#sidebar .widget_wpbdp_searchwidget .wpbdp-search-field-label{
	display: none;
}
#sidebar #uwpqsf_id{
	border: none;
}
#sidebar #uwpqsf_id label.uwpqsf_class.-keyword{
	display: none;
}


span.ok{
	color: #43e251;
    margin-right: 5px;
}
.txt-schwarz24{
	padding: 8px 20px;
    display: block;
    color: #fff;
    font-size: 18px;
    font-weight: normal;
}
i.fbold{
	font-style: italic;
    font-weight: 600;
}
#wpmem_login legend, #wpmem_reg legend{
	display: none;
}
.page-login-page h2.page-title, .page-user-page h2.page-title, .page-change-password h2.page-title{
	text-align: center;
}
.page-login-page section#pagetitle, .page-user-page section#pagetitle, .page-change-password section#pagetitle{
	display: none;
}
.page-login-page .page-content{
	text-align: center;
}
.page-login-page .page-content #wpmem_login{
	text-align: left;
}
.page-change-password #wpmem_reg{
	margin: 50px auto !important;
}
#wpmem_login li.change_password{
	list-style: none;
	text-align: center;
}
li.change_password{
	list-style: none;
	text-align: center;
}
#wpmem_pwdchange_form, #wpmem_pwdreset_form, #wpmem_getusername_form{
	margin-bottom: 50px !important;
}
@media screen and (min-width: 721px){
	#wpmem_login{
		max-width: 40%;
		margin: 0 auto;
	}
	body.page-za-firme #wpmem_login, body.page-objavi-posao #wpmem_login{
		max-width: 80%;
		margin: 0 auto;
	}
	#wpmem_login{
		margin-bottom: 60px !important;
	}
	.page-change-password #wpmem_login{
		margin-bottom: 50px;
	}
	#wpmem_login fieldset, #wpmem_reg fieldset{
		padding: 20px !important;
		margin: 0 !important;
		background: #f5f5f5 !important;
		border: 1px solid #ccc !important;
		border-radius: 5px;
		-webkit-box-shadow: 0px 10px 30px -12px rgba(0,0,0,0.75);
		-moz-box-shadow: 0px 10px 30px -12px rgba(0,0,0,0.75);
		box-shadow: 0px 10px 30px -12px rgba(0,0,0,0.75);
	}
	#wpmem_login .div_text, #wpmem_login .button_div, #wpmem_login .link-text,
	#wpmem_reg .div_text, #wpmem_reg .button_div, #wpmem_reg .link-text{
		width: 98% !important;
	}
	.wpmem_msg {
		width: 98% !important;
		margin-bottom: 20px;
	}
	#wpmem_reg,
	.page-objavi-posao .wpmem_msg, .page-za-firme .wpmem_msg,
	.page-yeni-is .wpmem_msg, .page-yeni-is-login .wpmem_msg, .page-sirketler-zanaatkarlar-icin .wpmem_msg{
		max-width: 96%;
		margin-left: 0;
	}
}

#wpbdp-main-box{
	display: none !important;
}
.uwpqsf_class select, input#uwpqsf_id_key {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
	font-size: 16px;
}
.uwpqsf_class, #wpbdp-keyword-field {
    margin-bottom: 12px;
}
.uwpqsf_class > span[class*='taxolabel-'], .uwpqsf_class > span[class*='cmflabel-'] {
    display: none;
}
.uwpqsf_submit {
    text-align: left;
}
.wpbdp-form-field {
    margin: 12px 0;
}
.wpbdp-form-field select, .wpbdp-form-field input {
	font-size: 16px;
}

.wpbdp-listing .listing-title a, .wpbdp-listing .listing-title h2 {
    color: #044f8d;
    font-size: 24px !important;
}
.wpbdp-listing a:not(.wpbdp-button) {
    border-bottom: 0px !important;
}
.wpbdp-listing-excerpt {
    padding: 10px !important;
    margin-bottom: 20px;
    border: 1px solid #ddd !important;
    border-radius: 5px;
	background: #fcfcfc;
}
.wpbdp-listing-excerpt.odd {
    background: #fcfcfc !important;
}
.wpbdp-listing-excerpt .field-value label, .wpbdp-listing-excerpt .field-value .field-label, .wpbdp-listing-single .field-value .field-label{
    color: #044f8d !important;
	font-weight: normal;
}
.wpbdp-listing .listing-details .field-value {
    margin-bottom: 0 !important;
}
.wpbdp-listing-single .field-value .value{
	font-weight: bold;
}
.wpbdp-listing-single .field-value .value a{
	font-weight: normal;
}
.listing-details{
	color:#3e6582;
}
.wpbdp-listing-single .listing-details {
    margin-left: 0 !important;
	margin-bottom: 30px !important;
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 0 5px 5px 5px;
}
.wpbdp-listing-single .listing-tab{
	background: #292f4e;
    display: inline-block;
    color: #fff;
    padding: 5px 20px;
	margin-bottom: -1px;
}
.wpbdp-listing-single .listing-title {
    padding: 2px 0px !important;
}
#ausschreibung-submit-btn{
	border-radius: 2px;
    border: 2px solid #89ce40;
    text-shadow: none;
    background: #89ce40;
    color: #fff;
    -moz-transition: 0.4s all;
    -webkit-transition: 0.4s all;
    transition: 0.4s all;
	float: right;
}
#ausschreibung-submit-btn:hover, #ausschreibung-submit-btn:focus {
    color: #89ce40;
    background: none;
}
.wpbdp-listing .listing-details .listing-data-div .field-value{
	width: auto;
	float: left;
	clear: both;
}
.wpbdp-listing-single .extra-images {
    margin-bottom: 20px;
}
#wpbdp-search-page > h2, #wpbdp-search-page > h3{
	display: none;
}

#wpmem_restricted_msg p{
	text-align: center;
}

body.page-my-jobs .hide_if_myjobs,
body.page-jobs .hide_if_myjobs{
	display: none;
}

#wpbdp-submit-listing form > h3{
	display: none;
}
#wpbdp-submit-listing .wpbdp-submit-listing-section-header {
    background: #292f4e !important;
    color: #fff !important;
    padding: 12px 10px !important;
}
.wpbdp-form-field .wpbdp-form-field-label label {
    font-weight: normal !important;
    color: #555;
}
.wpbdp-submit-listing-form-actions input[type="reset"]{
	display: none;
}

.offers_overview_header{
	border-bottom: 2px solid #666;
    padding: 10px 0px;
}
.offers_overview_header > div{
	width: 30%;
	display: inline-block;
	padding: 0px 5px;
}
.offers_overview_body{
	
}
.offers_overview_body > div{
	border-bottom: 1px solid #EEE;
	background: #fcfcfc;
}
.offers_overview_body > div > span.choose_offer{
	display: none;
    text-align: left;
    background: #EEE;
	color: #CCC;
    cursor: pointer;
	margin-top: 20px;
	padding: 2px 5px;
}
.offers_overview_body.my_job:not(.job_closed) > div > span.choose_offer{
	display: block;
}
.offers_overview_body.my_job:not(.job_closed) > div:hover{
	background: #fcfdd4;
}
.offers_overview_body.my_job:not(.job_closed) > div:hover > span.choose_offer{
    background: #292f4e;
	color: #FFF;
}
.offers_overview_body > div > div.pre_choosen{
	display: none;
	margin: 0 auto;
	text-align: center;
	width: 100%;
}
.pre_choosen .button{
	border-radius: 2px;
    border: 2px solid #89ce40;
    text-shadow: none;
    background: #89ce40;
    color: #fff;
    -moz-transition: 0.4s all;
    -webkit-transition: 0.4s all;
    transition: 0.4s all;
}
.pre_choosen .button:hover, .pre_choosen .button:focus {
    color: #89ce40;
    background: none;
}
.offers_overview_body > div:last-child{
	border-bottom: none;
}
.offers_overview_body > div > div{
	width: 30%;
	display: inline-block;
	vertical-align: middle;
	padding: 10px 5px;
}
.offers_overview_footer{
	border-top: 1px solid #666;
    font-size: 1.7em;
    text-align: left;
    color: #000;
	padding: 10px 0;
}
.offers_overview_footer p{
    margin: 0;
	width: 40%;
	display: inline-block;
}
.offers_overview_footer p.tief{
}
.offers_overview_footer p.tief span{
	background: green;
	color: white;
	font-weight: bold;
	padding: 0 10px;
}
.offers_overview_footer p.hoch{
}
.offers_overview_footer p.hoch span{
	background: red;
	color: white;
	font-weight: bold;
	padding: 0 10px;
}
.listing-details .firma_name, .listing-details .firma_rate{
    color: #1396cc !important;
}
.listing-details .firma_name{
	font-size: 1.3em;
}
.listing-details .firma_name:hover, .listing-details .firma_rate:hover{
	text-decoration: underline;
}
.offers_overview_body .stars{
    margin: 0;
    font-size: 16px;
    color: #ecb751;
}
.offers_overview_body .stars_bewertung{
    font-size: 16px;
    color: #3e6582;
}

.widget_wpbdp_randomlistingswidget ul.wpbdp-listings-widget-list li{
	clear: both;
	padding: 20px 0;
	border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
}
.widget_wpbdp_randomlistingswidget ul.wpbdp-listings-widget-list a.listing-title{
	
}
.widget_wpbdp_randomlistingswidget ul.wpbdp-listings-widget-list a.listing-image{
	float: left;
	margin: 5px 5px 5px 0;
}
.widget_wpbdp_randomlistingswidget ul.wpbdp-listings-widget-list .listing-content{
	margin-bottom: 5px;
}
.widget_wpbdp_randomlistingswidget ul.wpbdp-listings-widget-list .listing-content p{
	margin-bottom: 0;
}
.widget_wpbdp_randomlistingswidget ul.wpbdp-listings-widget-list .listing-options{
	clear: both;
	color: #777;
	background: #f9f9f9;
    padding: 5px;
    border-radius: 5px;
}
.widget_wpbdp_randomlistingswidget ul.wpbdp-listings-widget-list .listing-options .field-label{
	color: #044f8d !important;
    font-weight: normal;
}

fieldset.awcr-comment-rating {
    margin-bottom: 0;
}
.comment-respond {
    margin: 0 !important;
}

.slider-slides .slide-content {
    background: rgba(25, 0, 0, 0.5);
	border-bottom: 1px solid #aaa;
	border-top: 1px solid #aaa;
}
.slider-slides .slide-content h3{
    color: #FFF !important;
	padding-top: 10px;
}
.slider-slides .slide-caption {
    overflow: hidden;
    text-transform: none !important;
    float: none !important;
    padding: 0 0 30px;
    width: 98% !important;
    text-align: center !important;
    color: #FFF;
    font-weight: normal;
    font-size: 1.5em;
}
.slide-title.button{
	background: rgb(137, 206, 64);
	border-radius: 5px !important;
	font-size: 1.5em;
}
.slide-title.button:hover{
	background: rgb(150, 232, 62);
	color: #FFF;
}
.slide-title.button a{
	color: #FFF;
	font-size: 0.8em;
	line-height: 1em;
}
.slide-title.button a:hover{
	text-decoration: none !important;
}
.slider-slides .slide-content:after {
    background: none !important;
}
@media only screen and (max-width: 600px){
	.header .logo {
		max-width: 75% !important;
	}
	.header .logo a {
		margin-top: 10px !important;
	}
	.slide-title.button a {
		font-size: 0.5em;
		vertical-align: middle;
	}
}

/*.home .services {
    background: #f9f9f9 !important;
	color: #666;
}
.home .services a{
	color: #333 !important;
}*/

.section-heading span{
	display: block;
    font-size: 0.5em;
    text-transform: none;
}
h3.about__title{
	display:none;
}
#about-heading.section-heading {
    font-size: 2em;
    color: #666;
}
.more-link.button{
	color: #fff !important;
    background: #89ce40 !important;
    padding: 6px 15px !important;
	margin: 0 0 0 10px !important;
}
.more-link.button:hover{
	color: #89ce40 !important;
    background: #fff !important;
}

#portfolio-heading.section-heading {
    margin: 0 0 20px;
    padding: 0 0 10px;
	color: #777;
}
#portfolio .column-fit.col3{
	width: 30%;
	margin: 10px 1.66%;
}
@media only screen and (max-width: 600px){
	#portfolio .column-fit.col3{
		width: 100%;
		margin: 10px 0;
	}
}
.portfolio-item.wpbdp-listing{
	height: 325px;
	border: 1px solid #e0e4e6;
    padding: 5px;
	border-radius: 5px;
	box-shadow: 0px 10px 20px -13px rgba(0,0,0,0.75);
	-moz-transition: 0.2s all;
    -webkit-transition: 0.2s all;
    transition: 0.2s all;
    -moz-transition-delay: 0.1s;
    -webkit-transition-delay: 0.1s;
    transition-delay: 0.1s;
}
.portfolio-item.wpbdp-listing:hover{
	    box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.3);
}
.portfolio-item img {
    width: auto !important;
	height: 150px !important;
    float: left;
	margin: 0 10px 10px 0 !important;
}
.portfolio-item p {
	text-align: left;
}
.portfolio-item.wpbdp-listing .listing-details {
    margin-left: 0 !important;
}
.portfolio-item.wpbdp-listing .portfolio-item-image {
    background: #f3f3f3;
}
.portfolio-item.wpbdp-listing .listing-title{
    text-decoration: none;
    font-weight: normal;
    color: #fff;
	line-height: 1.2em;
	padding: 5px;
	border-bottom: 3px solid #fff;
	background: rgba(137, 206, 64);
	height: 45px;
	display: flex;
    align-items: center;
    justify-content: center;
}
.portfolio-item:hover .portfolio-title, .portfolio-item:focus-within .portfolio-title {
    opacity: 1;
}
.portfolio-item .portfolio-title{
	opacity: 0;
	position: absolute;
	top: 0;
    left: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	z-index: 9999;
	font-size: 1.75em;
	display: flex;
    align-items: center;
    justify-content: center;
}
.portfolio-item .portfolio-title span{
	padding: 10px;
}

.page-homepage #about{
	border-bottom: 1px solid #eee;
}
.page-homepage #services.services {
    background: rgba(0, 0, 0, 0.7);
}

.page-mit-bellcom-finden-sie-handwerker-und-dienstleister-fur-ihr-projekt #content p{
	font-family: OpenSans, Calibri, Ubuntu, Arial, Helvetica, sans-serif; background-color: rgb(255, 255, 255); box-sizing: border-box; text-size-adjust: none; margin: 0px 0px 40px; color: rgb(74, 76, 75); font-size: 1.1rem; line-height: 1.3;
}

body.page-jobs.wpbdp-view-search .pagetitle-title.heading,
body.page-jobs.wpbdp-view-search .breadcrumb-title,
body.page-jobs.wpbdp-view-search #content .page-content > h2{
	display: none;
}

.page-homepage #team.team {
    background: rgba(0, 0, 0, 0.7);
}
#team .user-list-wrap .list_users_left{
	width: 100%;
    display: flex !important;
	justify-content: center !important;
    flex: 0 0 100%;
	height: 270px;
    background: #FFF;
}
.team .team-member-title {
    text-align: center;
}
@media only screen and (min-width: 601px){
	.team .team-member-title a{
		display: block;
		height: 22px;
	}
}
.team .team-member-title span{
    font-size: 0.8em;
    text-transform: none;
}
.page-homepage #team.team .stars{
	text-align: center;
	margin: 0;
    font-size: 16px;
    color: #f7cd4e;
}
.page-homepage #team.team .team-member img{
	max-height: 230px;
	-moz-transition: 0.5s all;
    -webkit-transition: 0.5s all;
    transition: 0.5s all;
}
.page-homepage #team.team .team-member:hover img{
	-moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.page-homepage #clients.clients{
	padding: 40px 0 30px 0;
}

.ctsc-postlist .ctsc-post-thumbnail img {
    width: auto;
}
.page-unsere-partner .ctsc-postlist.ctsc-postlist-grid {
	border: 1px solid #eee;
    padding: 10px 20px;
}
.page-unsere-partner .widget .ctsc-postlist.ctsc-postlist-grid {
	border: none;
    padding: 0;
}
.ctsc-postlist .ctsc-column{
	border-bottom: 1px solid #eee;
	margin-bottom: 50px;
}
.widget .ctsc-postlist .ctsc-column{
	border-bottom: none;
	margin-bottom: 0px;
}
.widget .ctsc-post{
	margin-bottom: 0 !important;
}

#post-4515 h3{
	margin-bottom: 5px;
}
.reinigungstipps-img{
	border-radius: 50%;
}

.widget_nav_menu ul, .widget.widget_nav_menu ul li {
    display: list-item !important;
    margin-left: 10px !important;
}
.widget_nav_menu a:link, .widget_nav_menu a:visited, .widget_nav_menu a {
    font-size: 0.9em !important;
	padding: 0 !important;
	margin-bottom: 4px !important;
}
.widget_nav_menu ul, .widget_nav_menu li{
	list-style:disc !important;
}
#nav_menu-2.widget_nav_menu li:first-child{
    margin-left: -10px !important;
}
#nav_menu-2.widget_nav_menu li:first-child a{
	font-size: 1.2em !important;
	text-transform: uppercase;
	margin-bottom: 10px !important;
}
#nav_menu-2.widget_nav_menu li:first-child a span{
	line-height: 1 !important;
}
.widget_nav_menu a:hover, .widget_nav_menu a:focus {
    text-decoration: underline !important;
    opacity: 1 !important;
}
.widget .button{
	display: block;
    margin: 0 auto;
    background: #89ce40  !important;
    color: #fff  !important;
	font-size: 0.85em;
}
.widget .button:hover, .widget .button:focus {
    color: #89ce40 !important;
    background: none !important;
}

.page-kontaktanfrage .page-content{
	color: #333;
}
#kaliforms-thank-you-message{
	background: #c4f5bb;
    color: #000;
    padding: 10px;
}

.page-content{
    color: #555;
}
.page-content h1, .page-content h2, .page-content h3, .page-content h4, .page-content h5, .page-content h6 {
    color: #333;
}

.footer-bottom-copyright{
	float: right;
    text-align: right;
    width: 45%;
}
.footer-bottom-fb{
	float: left;
    text-align: left;
    width: 45%;
}
#subfooter .col5:nth-child(2){
	width: 14%;
}
#subfooter .col5:nth-child(3){
	width: 12%;
}
#subfooter .col5:nth-child(4){
	width: 22%;
}

.fb-top-menu a{
	display: none;
	padding: 7px 0px 0px 10px !important;
}
.fb-top-menu a img{
	width: 25px;
	-moz-transition: 0.3s all;
    -webkit-transition: 0.3s all;
    transition: 0.1s all;
}
.fb-top-menu a:hover img{
	-moz-transform: scale(1.3);
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
}
.insta-top-menu a{
	display: none;
	padding: 7px 0px 0px 10px !important;
}
.insta-top-menu a img{
	width: 25px;
	-moz-transition: 0.3s all;
    -webkit-transition: 0.3s all;
    transition: 0.1s all;
}
.insta-top-menu a:hover img{
	-moz-transform: scale(1.3);
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
}

@media only screen and (max-width: 600px){
	.portfolio-item.wpbdp-listing {
    	height: auto;
	}
	.page-homepage #clients > .container > .row{
		text-align: center;
	}
	#subfooter .widget, #subfooter .widget span.menu-link{
		text-align: center;
	}
	#staxonomy-2.widget {
		text-align: center;
	}
	#subfooter .col5, .col5:nth-child(n+3) {
		width: 100% !important;
	}
	.widget_nav_menu ul, .widget.widget_nav_menu ul li {
		display: block !important;
		margin-left: 0px !important;
	}
	.ctsc-postlist .ctsc-post-thumbnail img {
		max-width: 250px;
		margin: 0 auto;
	}
	#wpbdp-sort-bar{
		margin-bottom: 20px;
	}
	.wpbdp-listing-single .extra-images ul {
		text-align: center;
	}
	.wpbdp-listing-single .extra-images ul li {
		margin-left: 0 !important;
	}.wpbdp-listing-single .extra-images ul li img {
    	margin-bottom: 10px !important;
	}
	aside#sidebar{
		padding: 0 5px;
	}
	.user-list-wrap .list_users_left {
		width: 100%;
		flex: auto;
	}
	.user-list-wrap .list_users_right {
		width: 100%;
		flex: auto;
	}
	.user-list-wrap .list_users_top h2 span,
	.user-list-wrap .list_users_top .stars .stars_bewertung {
		display: block;
		clear: both;
	}
	.user-feed .side-section .section-content.photos {
    	column-count: 1;
	}
	.user-feed .side-section .section-content.photos .item img {
    	width: 90%;
	}
	.user-feed .feed-side {
		width: 100%;
	}
	.user-profile .navs-content .nav-content .other-info{
		margin-top: 30px;
	}
	.footer-bottom-copyright-pc{
		display: none;
	}
	.footer-bottom-copyright{
		float: none;
		text-align: center;
		width: 100%;
	}
	.footer-bottom-fb{
		float: none;
		text-align: center;
		width: 100%;
	}
	.fb-top-menu a{
		padding: 10px 10px 0px 5px !important;
	}
	.fb-top-menu a img{
		width: 45px;
	}
	.insta-top-menu a{
		padding: 0px 10px 0px 5px !important;
	}
	.insta-top-menu a img{
		width: 45px;
	}
	#ess-wrap-inline-networks .ess-text,
	#ess-wrap-inline-networks .ess-social-count,
	#ess-wrap-inline-networks li.ess-total-share,
	#ess-main-wrapper #ess-wrap-inline-networks.ess-inline-networks-container.ess-inline-layout-one .ess-social-network-lists .ess-social-networks::before{
		display: none !important;
	}
	.ess-popup-wrapper #ess-wrap-inline-networks .ess-text{
		display: table-cell !important;
	}
}

.socicon-othermail{color:#4e1e5e;background-color:#9c1d13}
.socicon-othermail:before{content:"\e01f"}
#ess-main-wrapper .ess-social-network-lists .ess-social-networks.ess-othermail{background-color:#c92619}
.ess-social-share-othermail{
    display: table;
    height: 100%;
    border: none;
    text-decoration: none;
}
.ess-social-share-othermail:hover, .ess-social-share-othermail:focus{
	text-decoration: none;
}

.warnung_miss_data{
	position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   background-color: #a70000;
   color: white;
   text-align: center;
   opacity: 0.95;
   z-index: 9999;
}
.warnung_miss_data p{
	margin: 30px 0 10px 0;
    font-size: 1.2em;
}
.warnung_miss_data .close{
	position: absolute;
	right: 7px;
	top: 5px;
	font-size: 1.2em;
	cursor: pointer;
}
#user-profile-edit span.req{
	color: #bd3500;
    font-size: 16px;
    font-weight: bold;
}
#user-profile-edit ul.ui-tabs-nav span.req{
	color: #e47171;
}

.wp-pagenavi{
	margin-top: 20px;
	text-align: right;
}
.wp-pagenavi a, .wp-pagenavi span.current{
	background-color: #3498db !important;
    border-color: #3498db !important;
    color: #fff !important;
    box-shadow: 0 4px 5px 0 rgba(0,0,0,.14), 0 1px 10px 0 rgba(0,0,0,.12), 0 2px 4px -1px rgba(0,0,0,.2);
    border: 1px solid #eee;
    border-radius: 50%;
    transition: all .3s;
    padding: 5px 11px;
    margin: 0 3px;
    min-width: 30px;
    height: 30px;
    line-height: 30px;
    font-weight: 700;
    font-size: 16px;
    text-transform: uppercase;
    text-decoration: none;
}
.wp-pagenavi span.current{
	background-color: #fff !important;
    color: #3498db !important;
}
.wp-pagenavi a:hover, .wp-pagenavi a:focus{
	text-decoration: none !important;
	background-color: #fff !important;
    color: #3498db !important;
}
.wp-pagenavi span.extend{
	display: none !important;
}


@media only screen and (max-width: 600px){
	#ess-main-wrapper .ess-popup-wrapper {
		max-width: 100% !important;
		height: 100% !important;
		overflow-y: auto;
	}
	#ess-main-wrapper .ess-popup-wrapper .ess-popup-close{
		right: 2px !important;
		top: 2px !important;
	}
}

@media only screen and (max-width: 600px){
	#wpmem_reg .div_membership{
		width: 98% !important;
	}
}

@media only screen and (max-width: 600px){
	#user-profile-edit .ui-tabs-vertical {
		width: 98%;
	}
	#user-profile-edit .ui-tabs-vertical .ui-tabs-panel{
		clear: both;
		float: left;
		width: 90%;
		padding: 0;
	}
	#user-profile-edit .ui-tabs-vertical .ui-tabs-panel#tabs-2,
	#user-profile-edit .ui-tabs-vertical .ui-tabs-panel#tabs-3{
		width: 100%;
	}
	#user-profile-edit .ui-tabs-vertical .ui-tabs-nav {
		width: 98%;
	}
	.user-profile-edit .section-field input[type="text"],
	.user-profile-edit .section-field select,
	.user-profile-edit .section-field textarea {
		min-width: 200px;
		width: 100%;
	}
	.feed-items .feed-new-post{
		display: none;
	}
	body.page-firma #wpmem_profile_form label[for='register_select_job_categories'] + div .col-1,
	body.page-firma #wpmem_profile_form label[for='register_select_job_categories'] + div .col-2,
	body.page-firma #wpmem_profile_form label[for='register_select_job_regions'] + div .col-1,
	body.page-firma #wpmem_profile_form label[for='register_select_job_regions'] + div .col-2 {
		width: 100%;
	}
	.offers_overview_header > div {
		width: 100%;
	}
	.offers_overview_body > div > div {
		width: 100%;
	}
}


/*.div_subcat{display: none;}*/
.parent_cat{
	background: #3b415f;
    color: #FFF;
    padding: 2px 5px;
    border-radius: 3px;
	width: 90% !important;
    display: inline-block !important;
    margin-bottom: 5px;
}
.parent_cat i{
	margin-top: 5px;
    font-size: 0.75em;
    float: right;
}
@media only screen and (max-width: 600px){
	.parent_cat{
		width: 95% !important;
	}
}

@media only screen and (max-width: 800px){
	#sgpb-popup-dialog-main-div{
		max-width: 80% !important;
	}
	img.sgpb-popup-close-button-6{
		top: -15px !important;
    	right: 150px !important;
	}
}
@media only screen and (max-width: 600px){
	img.sgpb-popup-close-button-6{
    	right: 100px !important;
	}
}
@media only screen and (max-width: 400px){
	img.sgpb-popup-close-button-6{
    	right: 50px !important;
	}
}

.scrollup {
    color: #fff;
    text-align: center;
    bottom: 60px;
    display: none;
    height: 55px;
    line-height: 40px;
    overflow: hidden;
    position: fixed;
    right: 16px;
    text-decoration: none;
    width: 50px;
    background-color: #89ce40;
    text-transform: uppercase;
    z-index: 100;
    border-radius: 2px;
}
.scrollup:hover {
    opacity:0.9;
}

.scrollup i.fa{
    font-size: 35px;
    color:#ffffff;
    margin-top: 8px;
}

body:not(.page-login-page) #wpmem_login form#wpmem_login_form{display: none !important;}


.user-profile-edit .button, .feed-new-post .button{
    background: #f8f8f8;
}
form#user-profile-edit .ui-tabs-vertical .ui-tabs-nav li {
    background: #f4f4f4;
    border-bottom: 1px solid #FFF !important;
}
form#user-profile-edit .ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active{
	background: #292f4e;
}
form#user-profile-edit .ui-tabs-vertical .ui-tabs-nav li:not(.ui-tabs-active):hover{
	background: #efefef;
}
form#user-profile-edit .ui-tabs-vertical .ui-tabs-nav li a{
    color: #2a88bf;
	font-size: 13px;
	padding: 8px 10px;
	width: calc(100% - 20px);
}
form#user-profile-edit .ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active a{
	border-left: 5px solid #e65757;
    color: #FFF;
	font-size: 14px;
}
@media only screen and (min-width: 801px){
	form#user-profile-edit .ui-tabs-vertical .ui-tabs-nav {
		padding: 20px 10px;
		/*border: 1px solid #e9e9e9;*/
		border-radius: 0;
		background: #f8f8f8;
	}
	form#user-profile-edit .ui-tabs-vertical .ui-tabs-nav li {
		background: #f8f8f8;
	}
}

.user-profile .profile-header .cover .cover-upload {
    transform: scale(1);
	z-index: 9;
}
.user-profile .profile-header .thumb .thumb-upload {
    transform: scale(1);
}
@keyframes pulse_cover_profile {
  0% {
    color: #001F3F;
  }
  100% {
    color: #e01d1d;
  }
}


header #menu-main a.German.single-language{
	padding-right: 0 !important;
	padding-left: 12px !important;
	color: #666;
}
header #menu-main a.Italian.single-language,
header #menu-main a.French.single-language{
	padding-right: 0 !important;
	padding-left: 0 !important;
	color: #666;
}
header #menu-main a.German.single-language:hover,
header #menu-main a.Italian.single-language:hover,
header #menu-main a.French.single-language:hover{
	color: #89ce40;
}
header #menu-main a.German.single-language.active,
header #menu-main a.Italian.single-language.active,
header #menu-main a.French.single-language.active{
	color: #89ce40;
}
._1wdegw{
	border-top: 1px solid #333;
    border-bottom: 1px solid #333;
    padding: 10px 0;
    margin-bottom: 30px;
}
._3jSHY2 {
    margin-top: 1rem;
}
._2T2Dwz {
    display: block;
    margin-left: .6rem;
}
._2cj9Kt {
    display: inline-flex;
    align-items: center;
	text-decoration: none;
}
._2cj9Kt+._2cj9Kt {
    margin-left: 1.5rem;
}
._2cj9Kt:hover, ._2cj9Kt:hover ._2T2Dwz{
    text-decoration: none;
	color: #bbb;
}
._2cj9Kt:hover ._3K1YFH {
    fill: #1877f2;
}
._2cj9Kt:hover ._2ctCZN {
    fill: #f61c0d;
}
._2cj9Kt:hover .nnK0VV {
    fill: #76a9ea;
}
._2cj9Kt:hover ._3NBTRs {
    fill: #f959ff;
}
@media only screen and (min-width: 801px){
	header #menu-main a.German.single-language > span.flag,
	header #menu-main a.Italian.single-language > span.flag,
	header #menu-main a.French.single-language > span.flag{
		display: none;
	}
	header #menu-main a.German.single-language > span.lang_txt,
	header #menu-main a.Italian.single-language > span.lang_txt,
	header #menu-main a.French.single-language > span.lang_txt{
		line-height: 18px;
		font-size: 18px;
		display: block;
		margin-top: 5px;
	}
	header #menu-main a.German.single-language > span.lang_txt,
	header #menu-main a.French.single-language > span.lang_txt{
		border-right: 1px solid #999;
		margin-right: 5px;
		padding-right: 5px;
	}
	header #menu-main .fb-top-menu,
	header #menu-main .insta-top-menu{
		display: none;
	}
}

@media only screen and (max-width: 800px){
	/*._1wdegw{display:none;}*/
	.menu-mobile .fb-top-menu,
	.menu-mobile .insta-top-menu{
		/*display: inline-block;*/
		display: none;
	}
	.menu-mobile a.German.single-language > span.flag,
	.menu-mobile a.Italian.single-language > span.flag,
	.menu-mobile a.French.single-language > span.flag{
		display: inline-block;
	}
	.menu-mobile a.German.single-language > span.lang_txt,
	.menu-mobile a.Italian.single-language > span.lang_txt,
	.menu-mobile a.French.single-language > span.lang_txt{
		display: none;
	}
	.menu-mobile li.trans_de{
		position: absolute;
		left: 26px;
		margin-top: 20px;
	}
	.menu-mobile li.trans_fr{
		position: absolute;
		left: 73px;
		margin-top: 20px;
	}
	.menu-mobile li.trans_it{
		position: absolute;
		left: 120px;
		margin-top: 20px;
	}
	.menu-mobile li.trans_de a, .menu-mobile li.trans_fr a, .menu-mobile li.trans_it a{
		background: #eee;
	}
	.menu-mobile li.trans_de a.active, .menu-mobile li.trans_fr a.active, .menu-mobile li.trans_it a.active{
		background: #89ce40;
	}
	.footerlinks-menu ul li {
		margin-left: 0 !important;
	}
}



/*  cpt  */
#main.cpt .portfolio-item.wpbdp-listing{
	height: 350px;
}
#main.cpt.cat .portfolio-item.wpbdp-listing{
	height: 280px;
}
#main.cpt .wpbdp-field-meta a{
	display: inline-block;
	color: #3e6582;
	text-decoration: none;
	padding: 0 10px;
	white-space: nowrap;
}
#main.cpt .wpbdp-field-meta a:hover{
	text-decoration: underline;
}
#main.cpt .wpbdp-field-meta a.more-link:hover{
	text-decoration: none;
}
#main.cpt.cat .portfolio-item:hover img, #main.cpt.cat .portfolio-item:focus-within img {
    -moz-transform: none;
    -webkit-transform: none;
    transform: none;
}
#nav_menu-2.widget_nav_menu li:first-child {
    margin-left: 10px !important;
}
#nav_menu-2.widget_nav_menu li:first-child a {
    font-size: 0.9em !important;
    text-transform: none;
    margin-bottom: 0px !important;
}
/*  cpt  */

#ui-datepicker-div{
	display: none;
}
.mini_form{
	position: absolute;
	margin-top: -85px;
	width: 280px;
	height: 250px;
	background: #f5f5f5 !important;
	border: 1px solid #ccc !important;
	border-radius: 5px;
	-webkit-box-shadow: 0px 10px 30px -12px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 10px 30px -12px rgba(0,0,0,0.75);
	box-shadow: 0px 10px 30px -12px rgba(0,0,0,0.75);
	padding: 10px;
}
.mini_form p, .mini_form h5{
	margin-bottom: 10px;
	color: #333;
}
.mini_form h5{
	font-weight: bold;
}
.mini_form input[type=text], .mini_form select{
	background: #FFF;
	font-size: 16px;
}
.mini_form input[type=button]{
	width: 100%;
	color: #fff;
    background: #89ce40;
}
.mini_form input[type=button]:hover{
	width: 100%;
	background: none;
	color: #89ce40;
}
@media screen and (min-width: 721px){
	.mini_form{width:350px; margin-top: -230px;}
}

.slide-title.button {
    padding: 12px 0px;
}
.slide-title.button a {
    padding: 20px 15px;
}



/*///////////////////////////*/
.page-homepage #services.services {
    background: #fff;
}
.page-homepage #services-heading.section-heading {
    color: #444;
}
.page-homepage #services .service-title a{
	color: #777;
}
.page-homepage #services .service-content{
	color: #444;
}
.page-homepage #clients.clients{
    background: rgba(0, 0, 0, 0.82);
}
.page-homepage #clients #about-heading.section-heading{
	color: #fff;
}
.page-homepage #clients a{
	color: #fff;
}
.page-homepage #clients a:hover{
	color: #89ce40;
}
/*.page-homepage #clients.clients{
    background: #fafafa;
}
.page-homepage #clients #about-heading.section-heading{
	color: #444;
}*/

.extra_hizmetler{
	color: #555;
	padding-bottom: 25px;
}
.under_hizmetler{
	color: #555;
    border-top: 1px solid #ddd;
    padding-top: 30px;
}
body.single-hizmetler .wp-caption-text{
	margin: 6px 0 40px 0;
    padding: 0;
}
body.post-type-archive-hizmetler .wpbdp-listing .listing-details .field-value:first-child{
	height: 78px;
    position: relative;
    overflow: hidden;
}


